/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-family: Verdana, Geneva, sans-serif;
  background-position: 0% 0%;
  background-repeat: repeat-x;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
  font-size: 100%;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* End of Eric Meyer's CSS Reset */
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block;
}
body {
  background-image: url(images/tiger_tiled.png);
}
.wrapper {
  width: 100%;
}
/* Header
-----------------------------------------------------------------------------*/
.header {
  position: relative;
  display: inline-block;
  width: 99.99%;
  min-width: 1340px;
  margin: 0 auto 50px auto;
  padding: 0 0 3px 0;
}
div.nav-ribbon {
  background: #e96810;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size: 1em;
  text-align: left;
  padding: 11px 0;
  margin: 0 auto;
  width: 100%;
  height: auto;
  float: left;
  clear: both;
}
div.nav-ribbon a {
  color: #fff;
  padding: 0 20px;
}
div.nav-ribbon a:hover {
  color: #fff;
}
div.notice {
  background: #fff;
  font-weight: 500;
  font-size: 1.25em;
  text-align: center;
  padding: 6px 0 8px 0;
  margin: 0 auto;
  width: 100%;
  height: auto;
  float: left;
  clear: both;
}
div.notice a {
  color: #111;
  padding: 3px 12px;
}
div.notice a:hover {
  color: #f86002;
}
#rollfacebook {
  display: block;
  float: left;
  width: 53px;
  height: 40px;
  background: url(images/facebook.png) bottom;
  text-indent: -99999px;
}
#rollfacebook:hover {
  background-position: 0 0;
}
#rolltwitter {
  display: block;
  float: left;
  width: 50px;
  height: 40px;
  background: url(images/twitter.png) bottom;
  text-indent: -99999px;
}
#rolltwitter:hover {
  background-position: 0 0;
}
#rollinstagram {
  display: block;
  float: left;
  width: 54px;
  height: 40px;
  background: url(images/instagram.png) bottom;
  text-indent: -99999px;
}
#rollinstagram:hover {
  background-position: 0 0;
}
#rollflickr {
  display: block;
  float: left;
  width: 54px;
  height: 40px;
  background: url(images/flickr.png) bottom;
  text-indent: -99999px;
}
#rollflickr:hover {
  background-position: 0 0;
}
#rolllinkedin {
  display: block;
  float: left;
  width: 50px;
  height: 40px;
  background: url(images/linkedin.png) bottom;
  text-indent: -99999px;
}
#rolllinkedin:hover {
  background-position: 0 0;
}
#rollyoutube {
  display: block;
  float: left;
  width: 67px;
  height: 40px;
  background: url(images/youtube.png) bottom;
  text-indent: -99999px;
}
#rollyoutube:hover {
  background-position: 0 0;
}
#rollcontact {
  display: block;
  float: left;
  width: 69px;
  height: 40px;
  background: url(images/contact.png) bottom;
  text-indent: -99999px;
}
#rollcontact:hover {
  background-position: 0 0;
}
.link-wrap {
  position: absolute;
  left: 10px;
  top: 42px;
}
.link-wrap-2 {
  position: absolute;
  left: 184px;
  top: 42px;
}
#link {
  position: relative;
  float: left;
  font-size: 0.8em;
  padding: 8px 0 0 0;
  margin: 0;
}
ul#link li#ql ul.logins-links {
  padding-top: 0;
  margin-top: -2px;
}
span.link-header {
  font-weight: bold;
}
#ql {
  line-height: 1.6em;
  font-weight: bold;
  width: 160px;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
}
.link-wrap-2 #ql {
  width: 160px;
}
ul.drop a {
  display: block;
  color: #000;
  font-family: 'Open Sans', sans-serif;
  text-decoration: none;
  font-size: 1.1em;
}
ul.drop a:hover {
  display: block;
  font-family: 'Open Sans', sans-serif;
  text-decoration: none;
  text-decoration: underline;
}
ul.drop, ul.drop li, ul.drop ul {
  list-style: none;
  margin: 0;
  padding: 0;
  color: #fff;
}
ul.drop {
  position: relative;
  z-index: 300;
  float: left;
  text-wrap: none;
  white-space: nowrap;
}
ul.drop li {
  float: left;
  line-height: 1em;
  vertical-align: middle;
  zoom: 1;
  padding: 2px 10px 10px 10px;
  width: 210px;
  font-weight: normal;
  font-size: 14px;
}
ul.drop li.hover, ul.drop li:hover {
  color: FFFFFF;
  position: relative;
  z-index: 999;
  cursor: default;
}
ul.drop ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 5px;
  z-index: 998;
  width: 190px;
}
ul.drop ul li {
  float: none;
  background: #fff;
  line-height: 1.2em;
}
ul.drop ul ul {
  top: -2px;
  left: 100%;
}
ul.drop li:hover > ul {
  visibility: visible;
}
#text-only {
  float: left;
  font-size: .9em;
  font-weight: bold;
  border-left: 1px solid #707070;
  padding: 12px 0 10px 0;
  margin: 0 0 0 25px;
}
#text-only a:link {
  color: #fff;
  text-decoration: none;
  margin: 0 0 0 25px;
}
#text-only a:visited {
  color: #fff;
}
#text-only a:hover {
  color: #fff;
  text-decoration: underline;
}
#mainsite {
  float: left;
  padding: 11px 0 10px 0;
  margin: 0 0 0 150px;
  font-size: .9em;
  font-weight: bold;
}
#mainsite a {
  color: #fff;
  text-decoration: none;
  margin: 0 20px;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  letter-spacing: 0.01em;
  white-space: nowrap;
}
#mainsite a:visited {
  color: #fff;
}
#mainsite a:hover {
  color: #fff;
  text-decoration: underline;
}
.imgrightsearch {
  float: right;
}
a.ks-degree-stats-link img {
  margin: 0 3px 0 0;
  padding: 0;
  top: -1px;
  border-bottom: 0 !important;
  position: relative;
}
a.ks-degree-stats-link {
  color: #FFF;
  font-weight: bold;
}
a.ks-degree-stats-link:hover {
  text-decoration: none;
}
a.phone-link {
  font-weight: bold !important;
  color: #f1f1f1 !important;
  margin-left: 25px;
  border: 0 !important;
  text-decoration: underline;
}
a.phone-link:hover {
  text-decoration: none;
  color: #fff !important;
}
/* Middle
-----------------------------------------------------------------------------*/
.content {
  clear: both;
  height: 620px;
  background-image: url(images/splash-content-background.png);
  background-position: 0% 0%;
  background-repeat: repeat-x;
  margin-top: 25px;
}
#content-image-holder {
  background: #E4A9AA;
  position: relative;
  margin: 0 auto;
  height: 620px;
  width: 1050px;
}
#content-image {
  margin: 0 auto;
  height: 620px;
  width: 1050px;
  background-image: url(images/splash-content.png);
  background-repeat: no-repeat;
  position: relative;
}
#splash-logo {
  display: block;
  width: 350px;
  height: 124px;
  position: absolute;
  left: 255px;
  top: 6px;
  background: url(images/splash-logo.png) bottom;
  text-indent: -99999px;
}
.cowley-logo {
  display: block;
  width: 350px;
  height: 124px;
  position: absolute;
  left: 250px;
  top: 7px;
  background: url(images/cowley-logo-hp-2018.png) top;
}
.cowley-logo em {
  display: none;
}
#loginHelp {
  display: block;
  width: 44px;
  height: 55px;
  position: absolute;
  right: 100px;
  top: 49px;
  background: url(images/login_help.png) bottom;
  text-indent: -99999px;
}
#bblogin {
  display: block;
  width: 152px;
  height: 62px;
  position: absolute;
  right: 147px;
  top: 42px;
  background: url(images/bblogin.png) bottom;
  text-indent: -99999px;
}
#finAid_login {
  display: block;
  width: 152px;
  height: 62px;
  position: absolute;
  right: 297px;
  top: 42px;
  background: url(images/finAid_login.png) bottom;
  text-indent: -99999px;
}
#future_students {
  display: block;
  width: 206px;
  height: 169px;
  position: absolute;
  left: 88px;
  top: 396px;
  background: url(images/future-students-2018.png) bottom;
  text-indent: -99999px;
}
#future_students:hover {
  background-position: 0 0;
}
#current_students {
  display: block;
  width: 206px;
  height: 169px;
  position: absolute;
  left: 261px;
  top: 396px;
  background: url(images/current-students-2018.png) bottom;
  text-indent: -99999px;
}
#current_students:hover {
  background-position: 0 0;
}
#tiger_athletics {
  display: block;
  width: 206px;
  height: 169px;
  position: absolute;
  left: 432px;
  top: 396px;
  background: url(images/tiger_athletics.png) bottom;
  text-indent: -99999px;
}
#tiger_athletics:hover {
  background-position: 0 0;
}
#alumni_friends {
  display: block;
  width: 206px;
  height: 169px;
  position: absolute;
  left: 604px;
  top: 396px;
  background: url(images/alumni-friends-2018.png) bottom;
  text-indent: -99999px;
}
#alumni_friends:hover {
  background-position: 0 0;
}
#content-address {
  color: #929292;
  font-size: .8em;
  position: absolute;
  left: 69px;
  bottom: 31px;
  width: 480px;
  white-space: nowrap;
}
#content-address h1 {
  color: #929292;
  font-size: inherit;
  display: inline;
}
#textnav {
  position: absolute;
  left: 238px;
  top: 127px;
  font-weight: bolder;
  line-height: 1.6em;
  color: #F37520;
  font-family: 'Open Sans', sans-serif;
}
#textnav a {
  color: #3a3a3a;
  text-decoration: underline;
  font-size: 1.1em;
  padding: 0 25px 0 0;
  font-family: 'Open Sans', sans-serif;
}
#textnav a:visited {
  color: #3a3a3a;
}
#textnav a:hover {
  color: #F37520;
  text-decoration: none;
}
#textnav a:active {
  color: #3a3a3a;
}
#apply {
  display: block;
  width: 70px;
  height: 70px;
  position: absolute;
  left: 106px;
  top: 150px;
  background: url(images/1_apply.png) right bottom;
  text-indent: -99999px;
  z-index: 99;
}
#apply:hover {
  background-position: 0 0;
}
#plan {
  display: block;
  width: 65px;
  height: 73px;
  position: absolute;
  left: 73px;
  top: 245px;
  background: url(images/2_plan.png) right bottom;
  text-indent: -99999px;
  z-index: 99;
}
#plan:hover {
  background-position: 0 0;
}
#enroll {
  display: block;
  width: 79px;
  height: 71px;
  position: absolute;
  left: 25px;
  top: 340px;
  background: url(images/3_enroll.png) right bottom;
  text-indent: -99999px;
  z-index: 99;
}
#enroll:hover {
  background-position: 0 0;
}
#enrollnow {
  display: block;
  width: 97px;
  height: 83px;
  position: absolute;
  right: 34px;
  top: 150px;
  background: url(images/1_enroll_now.png) right bottom;
  text-indent: -99999px;
  z-index: 99;
}
#enrollnow:hover {
  background-position: 0 0;
}
#ask {
  display: block;
  width: 96px;
  height: 80px;
  position: absolute;
  right: 75px;
  top: 245px;
  background: url(images/2_ask_admissions.png) right bottom;
  text-indent: -99999px;
  z-index: 99;
}
#ask:hover {
  background-position: 0 0;
}
#program {
  display: block;
  width: 82px;
  height: 83px;
  position: absolute;
  right: 111px;
  top: 338px;
  background: url(images/3_find_program.png) right bottom;
  text-indent: -99999px;
  z-index: 99;
}
#program:hover {
  background-position: 0 0;
}
#info-links {
  color: #fff;
  position: absolute;
  right: 300px;
  bottom: 30px;
  white-space: nowrap;
  font-size: .9em;
}
#info-links a:link {
  color: #fff;
  text-decoration: underline;
}
#info-links a:visited {
  color: #fff;
}
#info-links a:hover {
  color: #FFFFFF;
  text-decoration: none;
}
div.reachout {
  display: inline-block;
  position: fixed;
  top: 145px;
  right: 0;
  z-index: 1;
  
}
a.reachout-btn {
  display: block;
  text-align: center;
  background: #fff;
  font-size: 1em;
  padding: 7px 25px 9px 25px;
  font-weight: 600;
  color: #333333;
  line-height: 1.1;
}
a.reachout-btn span {
  display: block;
  color: #c15610;
  font-weight: 600;
  text-transform: uppercase;
}
/* Slider
-----------------------------------------------------------------------------*/
.slideshow_wrap {
  height: 234px;
  width: 815px;
  margin: 0px;
  padding: 0px;
  position: absolute;
  left: 118px;
  top: 166px;
  text-align: left;
  overflow: hidden !important;
}
.slideshow_wrap ul {
  list-style: none;
}
.containerslide {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: left;
  padding: 0px;
  position: relative;
  height: 234px;
  width: 815px;
  float: right;
  display: block;
  overflow: hidden !important; /*border:1px solid #dfdfdf;*/
}
.containerslide li {
  padding: 0px;
  margin: 0px;
  height: 234px;
  width: 815px;
  position: relative;
  overflow: hidden !important;
}
/*.third_controls{
width:222px;
height:335px;
left:0px;
top:0px;
border-right:0px;
margin:0px;
padding:1px 0 0 0;
position:absolute;
background:#000000;
z-index:3;
list-style:none;
}
.third_controls li.control{
width:206px;
margin:10px 8px;
height:69px;
background:url(images/slider/sidebarbg.png) top left no-repeat;
cursor:pointer;
}
.third_controls li.active{
width:260px;
margin:10px 16px;
background:url(images/slider/sidebarbg2.png) top left no-repeat;
}
.control h2{
padding:5px 0px 0px 5px ;
margin:0px !important;
line-height:.9em;
font-size:1.1em;
color: #F37520;
text-decoration:none;
border:0;
}
.active h2{
color:#ffffff;
font-size:1.2em;
}
.control p{
padding:6px 12px 0px 12px ;
margin:0px;
line-height:1.2em;
font-size:.9em;
color: #808080;
}
.active p{
padding:6px 40px 0px 12px ;
font-size:12px;
color: #000000;
}
span.slidetext{
display:block;
width:320px;
height:35px;
background:#222;
color:#ddd;
font:15px 'AurulentSansRegular', Arial, 'Liberation Sans', FreeSans, sans-serif;
line-height:35px;
letter-spacing:2px;
margin-left:20px;
padding:10px 20px;
}
span.floatright{
float:right;
width:400px;
margin-top:30px;
font:18px 'AurulentSansRegular', Arial, 'Liberation Sans', FreeSans, sans-serif;
line-height:35px;
}
span.hide{
background:none;
*/
.slide {
  height: 234px;
  width: 814px;
}
.slide1 {
  background: url('images/slider/cats-summer-2021.png') top left;
  margin-left: 0;
}
.slide2 {
  background: url('images/slider/2nd8week-spring-2021.png') top left;
  margin-left: 0;
}
.slide3 {
  background: url('images/slider/cats-summer-2021.png') top left;
  margin-left: 0;
}
.slide4 {
  background: url('images/slider/2nd8week-spring-2021.png') top left;
  margin-left: 0;
}
.slide5 {
  background: url('images/slider/cats-summer-2021.png') top left;
  margin-left: 0;
}
.slidelink {
  display: block;
  width: 100%;
  height: 100%;
  text-indent: -99999px;
}
/* Footer
-----------------------------------------------------------------------------*/
.footer {
  margin: 0 auto;
  color: #FFFFFF;
  text-align: center;
  line-height: 1.5em;
  font-size: .85em;
  padding: 0;
  width: 100%;
}
.footer a:link {
  color: #fff;
  text-decoration: underline;
}
.footer a:visited {
  color: #fff;
}
.footer a:hover {
  color: #fff;
  text-decoration: none;
}
.footer p.copyright {
  color: #F37520;
  margin-top: 40px;
  clear: both;
}
.orange {
  color: #F37520;
}
footer div.footer_subnav {
  background: #8c3800;
  position: relative;
  width: 100%;
  margin: 30px auto 0 auto;
  padding: 30px 0 35px 0;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
}
footer div.footer_subnav p.subnav-links {
  margin: 0 auto 30px auto;
  padding: 0;
}
footer div.footer_subnav p.subnav-links a {
  margin: 0 8px;
}
footer div.footer_subnav a {
  color: #fff !important;
  border: 0 !important;
  font-size: 12px;
  font-weight: bold;
  text-decoration: underline;
}
footer div.footer_subnav a:hover {
  text-decoration: none;
}
footer div.footer_subnav p.terms-link {
  color: #fff;
  font-size: 11px;
  text-align: center;
  padding: 15px 0;
  margin: 0 auto;
  background: none;
  font-weight: normal !important;
  width: auto;
}
footer div.footer_subnav p.terms-link a {
  color: #fff;
  text-decoration: underline;
  border-bottom: 0 !important;
  font-weight: normal !important;
  font-size: 11px !important;
}
footer div.footer_subnav p.terms-link a:hover {
  text-decoration: none;
}
footer div.notices {
  text-align: center;
  margin: -18px auto 0 auto;
  padding: 0;
  clear: both;
}
footer .social-media {
  padding: 0;
  margin: 0 auto;
  height: 40px;
  clear: both;
  text-align: center;
  width: 398px;
  white-space: nowrap;
  overflow: visible;
}
@media (max-width: 1220px) {
  .no-show {
    display: none;
  }
  div.reachout {
    display: none;
  }
}